body
{
	margin: 0;
	padding: 0;
}
#barratech
{
	width:100%;
	text-align:center;	
	background: #fff url(http://www.wintricks.it/themes/barratech/sf_body_new.gif) repeat-x 0 0;
}
#Newnetwork_container_left
{
	background: url(http://www.wintricks.it/themes/barratech/new_barra_white_left.png) no-repeat;
	margin: 0 auto 0 auto;
	width: 970px;
	z-index: 100000;
	position: relative;
	display: block;
	height: 32px;
}
#logo_technetwork
{
	cursor: pointer;
	float: left;
	height: 20px;
	margin-top: 5px;
	width: 139px;
}
#network_puntoinf
{
	display: block;
	height: 32px;
	width: 148px;
	float: right;
}
#network_puntoinf a
{
	display: block;
	height: 32px;
	width: 162px;
}
#network_puntoinf a:hover
{
	background: none;
}
#network_telefonino
{
	display: block;
	float: right;
	width: 140px;
	height: 32px;
}
#network_telefonino a
{
	display: block;
	width: 140px;
	height: 32px;
}

.network_techmenu a
{
	display: block;
	height: 32px;
	width: 140px;
}
.network_techmenu a:hover
{
	background: none;
}
.network_techmenu
{
	float: right;
	display: block;
	height: 32px;
	width: 108px;
	margin-right: 10px;
	text-align: left;
}
.network_techmenu a
{
	display: block;
	height: 32px;
	width: 108px;
}
.network_techmenu a:hover
{
	background: none;
}
.network_techmenu #network_menubarra
{
	z-index: 201;
	width: 115px;
	display: block;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	font-size: 12px;
	margin-top: -5px;
	height: 35px;
}
.network_techmenu #network_menubarra ul
{
	background: #CCC repeat scroll 0 30px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 2px;
	width: 115px;
	display: none;
}
.network_techmenu #network_menubarra ul .top, .network_techmenu #network_menubarra ul .top a:hover
{
	background: none;
}
.network_techmenu #network_menubarra ul .item
{
	background: #CCCCCC;
	border: 2px solid #CCCCCC;
	color: #000000;
	display: block;
	width: 110px;
	height: 20px;
	margin: 0;
	padding: 1px;
	color: #333333;
	font-family: Arial, Helvetica, sans-serif;
}
.network_techmenu #network_menubarra ul .item a
{
	display: block;
	width: 110px;
	height: 20px;
	text-align: center;
	color: #666666;
	text-decoration: none;
}
.network_techmenu #network_menubarra ul .item a:hover
{
	color: #CCCCCC;
	background-color: #333333;
}


.network_techmenu_left a
{
	display: block;
	height: 32px;
	width: 188px;
}
.network_techmenu_left a:hover
{
	background: none;
}
.network_techmenu_left a:visited
{
	background: none;
	color: #637786;
}
.network_techmenu_left
{
	display: block;
	float: left;
	height: 20px;
	margin-left: 3px;
	text-align: left;
	width: 188px;
}
.network_techmenu_left a
{
	display: block;
	height: 20px;
	width: 188px;
}
.network_techmenu_left a:hover
{
	background: none;
}
.network_techmenu_left #network_menubarra
{
	z-index: 201;
	width: 188px;
	display: block;
	color: #637786;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	font-size: 12px;
	margin-top: -5px;
	height: 35px;
	margin-left: 12px;
}
.network_techmenu_left #network_menubarra ul
{
	background: #EFEFEF repeat scroll 0 30px;
	list-style-image: none;
	list-style-position: outside;
	list-style-type: none;
	margin: 0;
	padding: 2px;
	width: 188px;
	display: none;
	-moz-box-shadow: 5px 5px 2px #cfcfcf;
	-webkit-box-shadow: 5px 5px 2px #cfcfcf;
	box-shadow: 4px 2px 5px #cfcfcf;
}
.network_techmenu_left #network_menubarra ul .top, .network_techmenu_left #network_menubarra ul .top a:hover
{
	background: none;
}
.network_techmenu_left #network_menubarra ul .item
{
	background: none repeat scroll 0 0 #EFEFEF;
	border-bottom: 1px dotted #AFAFAF;
	color: #637786;
	display: block;
	font-family: Trebuchet MS,Arial, Helvetica, sans-serif;
	font-weight: bold;
	height: 20px;
	margin: 0;
	padding: 1px;
	width: 188px;
}
.network_techmenu_left #network_menubarra ul .item a
{
	display: block;
	width: 188px;
	text-decoration: none;
	color: #637786;
}
.network_techmenu_left #network_menubarra ul .item a:hover
{
	color: #EFEFEF;
	background-color: #637786;
}
